﻿.youMightLikeWrapper
{
    clear: left;
    margin-left: 15px;
    padding-top: 30px;
}
.youMightLikeTable
{
    width: 306px;
    padding: 0px;
    border-collapse: collapse;
    border-spacing: 0px 10px;
}    
.youMightLikeTable td
{
    font-family: Arial;
    padding: 0px;
    vertical-align: top;
}    
.youMightLikeTable td:nth-child(even)
{
    padding-left: 5px;
}
.youMightLikeTable td div
{        
    margin-top: 3px;
}
.youMightLikeTitle, .youMightLikeDate
{        
    font-weight: bold;
}
.youMightLikeTitle a, .youMightLikeTitle a:visited
{
    font-size: 1.1em;
    color: #be424c;
    text-decoration:none;
}
    .youMightLikeTitle a:hover {
        font-size: 1.1em;
        color: #d6515f;
        text-decoration: underline;
    }
.youMightLikeDate
{
    font-size: .9em;
    text-transform: uppercase;
}

.youMightLike
{
    color: #0a2e42;
    text-align: right;
    font-weight: bold;
    font-size: 0.6em;
}

.youMightLikeLink
{
    margin-top: 5px;
}

